<style type="text/css">
<!--
body {
  background-color: #6589A2;
  margin: 20px;
  padding: 0;
}
#left_side {
  position: absolute;
  background-color: black;
  top: 0px;
  left: 0px;
  width: 160px;
  height: 600px;
  z-index: 1;
}
#logo1 {
  position: absolute;
  left: 57px;
  top: 20px;
  z-index: 2;
}
#logo2 {
  position: absolute;
  left: 159px;
  top: 20px;
  z-index: 2;
}
#navbar {
  position: absolute;
  left: 16px;
  top: 106px;
  z-index: 2;
}

ul#navitems {
  list-style: none;
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-botton: 0px;
  z-index: 3;
}
  ul#navitems li {
    padding-top: 6px;
  }

.bigtext {
  font-family: arial, helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  font-size: 12pt;
  line-height: 1.2;
}
.regulartext {
  font-family: arial, helvetica, sans-serif;
  line-height: 1.1em;
  margin: 0px;
  padding: 0px;
  font-size: 10pt;
  line-height: 1.2;
}
#leftcolumn {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 142px;
  left: 187px;
  width: 265px;
  z-index: 4;
}
#rightcolumn {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 142px;
  left: 482px;
  width: 265px;
  z-index: 4;
}

#services_leftcolumn {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 142px;
  left: 182px;
  width: 328px;
  z-index: 4;
}
  
#services_rightcolumn {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 142px;
  left: 528px;
  width: 328px;
  z-index: 4;
}


#bottom {
  position: absolute;
  top: 550px;
  left: 159px;
  z-index: 0;
}



#links {
  position: absolute;
  left: 16px;
  top: 600px;
  z-index: 3;

}




#gallery_pix {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 115px;
  left: 177px;
  width: 375px;
  height: 250px:
  z-index: 4;
}
#gallery_title {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 90px;
  left: 577px;
  width: 275px;
  height: 30px
  z-index: 4;
}
#gallery_desc {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 150px;
  left: 577px;
  width: 275px;
  z-index: 4;
}
#gallery_buttons {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 345px;
  left: 625px;
  width: 125px;
  z-index: 4;
}
#gallery_chooser {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 380px;
  left: 177px;
  width: 545px;
  z-index: 4;
}

#used_equip_column {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 142px;
  left: 182px;
  z-index: 4;
}

-->
</style>

